.sc_banner{margin-bottom: 50px;}
.sc_con{width: 1200px;margin: 0 auto;padding-bottom:200px;background-color:#f8fbff;}

.change {display: block;}
.sc_con_one .tabs{ background: url(/eportal/fileDir/qingdao_customs/resource/cms/2023/08/img_pc_site/2023082814415083483.png) no-repeat center bottom;overflow: hidden; height: 60px;}
.sc_con_one .tabs li{width:25%;text-align:center;float: left;}
.sc_con_one .tabs li a{    font-size: 20px;font-weight: 600;color: #fff;display: block;line-height: 75px;}
.sc_con_one .tabs li.change a[href="#tab1"]{    background: url(/eportal/fileDir/qingdao_customs/resource/cms/2023/08/img_pc_site/2023082814415141802.png) no-repeat center top;color: #000; padding-top: 15px; line-height: 45px;}
.sc_con_one .tabs li.change a[href="#tab2"]{    background: url(/eportal/fileDir/qingdao_customs/resource/cms/2023/08/img_pc_site/2023082814415831352.png) no-repeat center top;color: #000; padding-top: 15px; line-height: 45px;background-size: 100%;}
.sc_con_one .tabs li.change a[href="#tab3"]{    background: url(/eportal/fileDir/qingdao_customs/resource/cms/2023/08/img_pc_site/2023082814415831352.png)  no-repeat center top;color: #000; padding-top: 15px; line-height: 45px;background-size: 100%;}
.sc_con_one .tabs li.change a[href="#tab4"]{    background: url(/eportal/fileDir/qingdao_customs/resource/cms/2023/08/img_pc_site/2023082814415775848.png) no-repeat center top;color: #000; padding-top: 15px; line-height: 45px;background-size: 100%;}


#tab1{background:url(/eportal/fileDir/qingdao_customs/resource/cms/2023/08/img_pc_site/2023082814503636328.png) no-repeat bottom right;min-height:620px;padding:0 35px}
.p_blue {font-size: 22px;color: #0265bc;line-height:40px;margin:35px 0;}
#tab1>div p{font-size:18px;color:#333;line-height:32px;width:60%;    margin-bottom: 25px;}

#tab2{min-height:620px;padding:0 35px}
#tab2>div p{font-size:18px;color:#333;line-height:32px;width:100%;    margin-bottom: 25px;}



.sc_two{margin-top:40px;}
/*法律法规*/
.sc_two_l,.sc_two_r{float: left;width: 50%;}
.sc_two_l{background: url(/eportal/fileDir/qingdao_customs/resource/cms/2023/08/img_pc_site/2023082814525719808.jpg) no-repeat bottom center;min-height:620px;}
.sc_two_l .tlt{font-size: 34px;font-weight: 600;color: #0265bc;text-align: center;margin: 35px 0;}
.sc_two_l li{line-height: 50px;text-align: center;    margin-bottom: 20px;}
.sc_two_l li a{font-size: 24px; background-color: #dae8fe; padding: 10px 20px; border-radius: 25px;}

/*你问我答*/
.sc_two_r{background-color: #ecf4ff;min-height:600px;}
.sc_two_r .tlt{font-size: 34px;font-weight: 600;color: #02b1bc;text-align: center;margin: 35px 0;}
.qa {padding:0 20px}
.qa .qun{font-size: 22px;color: #0265bc;font-weight: 600;}
.qa .qun img {margin-right:15px;margin-bottom:20px;}
.qa .ans1{font-size: 22px;line-height: 27px;background: url(/eportal/fileDir/qingdao_customs/resource/cms/2023/08/img_pc_site/2023082814525685348.jpg) no-repeat;    margin-bottom: 35px;  padding: 28px;}
.qa .ans2{font-size: 22px;line-height: 27px;background: url(/eportal/fileDir/qingdao_customs/resource/cms/2023/08/img_pc_site/2023082814525866377.jpg) no-repeat;    padding: 35px;}



#tab2>div p.sed_p{width:30%;margin-top:100px;display:inline-block;}
#tab2>div p.th3_p{width:69%;display:inline-block;}


@media screen and (max-width:768px){

.sc_con{width:98%;padding:0 2%}
.sc_con_one .tabs{background:none;overflow: inherit;height: auto;}
.sc_con_one .tabs li{  width: 46%; line-height: 50px;margin-bottom:20px;}
.sc_con_one .tabs li a{background-color: #0265bc;    line-height: 60px;}
.sc_con_one .tabs li.change a[href="#tab1"]{    background:inherit;color: #000; line-height: 60px;color: #02b1bc; background-color: #fff;color: #0265bc;border: 1px solid #0265bc;padding:0;}
.sc_con_one .tabs li.change a[href="#tab2"]{    background:inherit;color: #000; line-height: 60px;color: #02b1bc; background-color: #fff;color: #0265bc;border: 1px solid #0265bc;padding:0;}
.sc_con_one .tabs li.change a[href="#tab3"]{    background:inherit;color: #000; line-height: 60px;color: #02b1bc; background-color: #fff;color: #0265bc;border: 1px solid #0265bc;padding:0;}
.sc_con_one .tabs li.change a[href="#tab4"]{    background:inherit;color: #000; line-height: 60px;color: #02b1bc; background-color: #fff;color: #0265bc;border: 1px solid #0265bc;padding:0;}
.sc_con_one .tabs li.li_01,.sc_con_one .tabs li.li_03{margin-right:20px;}


.p_blue{font-size:18px;margin:0 15px;}
#tab1{padding:0 15px;    background: none;}
#tab1>div p{width: 100%;margin-bottom: 15px;}


#tab2{    padding: 0 10px;}
#tab2>div p.sed_p{width:100%;margin-top:15px;display:inline-block;}
#tab2>div p.th3_p{width:100%;display:inline-block;}


.sc_two_l, .sc_two_r{    float: inherit;width: 100%;}
.sc_two_l li {margin-bottom: 10px;}
.sc_two_l li a {
    font-size: 17px;
    background-color: #dae8fe;
    padding: 5px 10px;
    border-radius: 15px;
}
.sc_two_r .tlt{    padding-top: 50px;}
.qa {padding: 0 10px;}
.qa .qun{font-size: 18px;line-height: 27px;}
.qa .qun img{    width: 12%;margin-bottom: 0;}
.qa .ans1,.qa .ans2{    font-size: 16px; line-height: 22px;padding: 22px;margin-top: 20px;}
















}